# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Ceiba-Users' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Ceiba-Users

  pod 'Alamofire', '5.4.1'

  target 'Ceiba-UsersTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'Ceiba-UsersUITests' do
    # Pods for testing
  end

end
